.home-collages { position: relative; width: 700px; overflow: hidden; }
.home-collage-unit { display: none; position: absolute; left: 0px; top: 0px; width: 700px; background: url() no-repeat center center; overflow: hidden; z-index: 90; }
.photohome { width: 700px; background: #eee; }
.photoheaderhome { padding-top: 5px; text-align: right; font-size: 10px; font-weight: bold; text-transform: uppercase; color: #555; }
